.bg-grid{
  display:grid;
  grid-template-columns:repeat(4,1fr);
  gap:24px;
}

.bg-card-r{
  width: 260px;
  aspect-ratio: 1 / 1;              /* 항상 정원 유지 */
  background:#ecfbfb;
  border-radius: 50%;              /* 핵심: 원형 */
  border: 1px solid #428dff;
  padding: 32px 24px;
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:center;
  text-align:center;
  margin: 0 auto 30px;   
}

.bg-card-r img{
width:80px;
margin-bottom:16px;
}

.bg-card-r h4{
font-size:20px;
font-weight:700;
color:#004fac;
line-height:1.4;
}

.two-card-wrap{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:24px;
}

.two-card-box{
  background:white;
  border-radius:20px;
  border:1px solid #d6d6d6;
  padding:28px 32px;
}

.tcb-light{
  box-shadow:0 2px 8px rgba(0,0,0,.08);
  border:none;
}

.two-card-boxh4{
font-size:18px;
font-weight:700;
color:#000;
margin-bottom:12px;
}

.two-card-box li{
margin-bottom:8px;
font-size:16px;
}

.two-card-title{
  display:flex;
  align-items:center;
  gap:6px;
  font-size:18px;
  font-weight:700;
  color:#000;
  margin-bottom:16px;
}

.card-title-icon{
  width:22px;
  height:22px;
  flex-shrink:0;
}

.icon-dot {
  position:relative;
  width: 8px;
  margin-right: 8px;
  margin-bottom: 1px;
}

/* ================= 친환경에너지 산업활용 가능성/기존 산업 대비 차별성 ================= */

.three-card-wrap{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:30px;
}

.three-card-box{
  border:1px solid #4794ff;
  background:#eef6ff;
  border-radius:18px;
  padding:36px 40px;
}

.three-card-box h4{
font-size:18px;
font-weight:700;
color:#004fac;
line-height:1.4;
text-align: center;
}

.card-adjust{
 margin-bottom:-80px;
}